Italiano (Italian)
CodePage=1252
LocaleName=it-IT
000=...
001=Dimensioni
002=Finestra
003=Icona
004=Sfondo
005=Suoni
006=Icone speciali
007=Elimina pulsante
008=Info
009=Salva modifiche
010=Temi (Skins)
011=Opzioni
012=Esci dal Launcher
013=Aiuto
014=Vai alla pagina
015=Sconosciuto
016=Aggiorna
017=Dimensioni icona
018=Larghezza Chevron
019=Ultima versione
020=Invia e-mail
021=Lingua
022=Bordi
023=Colonne
024=Righe
025=Pagine
026=AutoHide
027=Trasparente
028=Opacità
029=Opaco
030=Registrazione
031=AutoOpacity
032=Al focus
033=Al passaggio del mouse
034=sec.
035=Zoom
036=Luminosità
037=Colore
038=Orizzontale
039=Verticale
040=Disattivato
041=Scala di grigi
042=Posizione Chevron
043=Colorato
044=Sinistra
045=Destra
046=Nessuno
047=Preferenze
048=Glassy
049=Launcher
050=Totale
051=In basso
052=In alto
053=Pagina iniziale
054=Limite Shareware
055=Gratis
056=Massimo
057=Riavvia
058=Arresta
059=Ibernazione
060=Disconnetti
061=Sospensione
062=Pagina iniziale Launcher
063=Feedback (e-mail)
064=Installa aggiornamento
065=Annulla modifiche
066=Avvia con Windows
067=Suoni attivati
068=Sempre in primo piano
069=Aggiorna tutte le icone
070=Salva all'uscita
071=Cerca aggiornamenti
072=AutoHide attivato
073=Troppi pulsanti
074=Pannelli di controllo
075=Stampante
076=Rete
077=Dischi
078=Internet
079=Desktop
080=Cestino
081=Preferiti
082=Personale
083=Verifica aggiornamenti
084=Elimina
085=Tieni premuto <Ctrl> per spostare la finestra
086=Tieni premuto <Shift> per avviare ridotto a icona
087=Cambia pagina
088=Mostra / Nascondi finestra
089=Spegni monitor
090=Avvia salvaschermo
091=Registrato a nome di
092=Icona originale
093=Salva come PNG
094=Premi <Caps Lock> per avviare come Admin
095=Testo sotto le icone
096=Orientamento
097=Modifica
098=Tieni premuto <Pause> per portare in primo piano
099=Tieni premuto <Alt> per cambiare colore
100=Titolo: (es. Notepad)
101=Impostazioni generali
102=Apri numero di serie
103=Popup
104=Esempio
105=Predefinito
106=Impostazioni Popup
107=Segnale orario
108=Monitor chiamate
109=Mostra Popup
110=Parametri aggiuntivi
111=Parametri generali
112=Connesso
113=Non connesso
114=Trascina per aggiungere parametri
115=Invia ClipBoard
116=Ricerca inversa numero
117=Clippings
118=Chiamate in entrata
119=Chiamate in uscita
120=Lente d'ingrandimento
121=Livello batteria
122=Avvio protetto (RMB)
123=Disabilita pulsante
124=Esegui come amministratore
125=Prefisso
126=Mostra icona nella tray
127=disponibile
128=Proprietà pulsante
129=Salva
130=Suggerimento
131=Percorso o comando
132=Padding
133=Alta qualità
134=Posizione e dimensioni
135=Versione attuale
136=Colora i bordi
137=Trascina sulla finestra
138=Parametri
139=Test
140=Orologio analogico
141=Hotkeys
142=Stato
143=Temperatura GPU
144=Clippings
145=Dimensione testo
146=Meteo

147=Carica immagine (Drag && Drop)
148=Salva come
149=Elimina corrente
150=Conto alla rovescia
151=Controllo orario